{
  "server": {
    "privateKey": "gGZw0zAiNDRkhY+W24baBwJoOmfnhgolYzEEHFuBS30=",
    "publicKey": "IXiymM7mD15U6INgVVoCJcQiHahI9SBxJ7WMChpjYT0=",
    "address": "11.2.2.1"
  },
  "clients": {
    "c9ab9ae0-d5ad-47ab-9bbe-24755cb25d31": {
      "id": "c9ab9ae0-d5ad-47ab-9bbe-24755cb25d31",
      "name": "test_Shutov",
      "address": "11.2.2.2",
      "privateKey": "cN1IwgtGalCXrSiE4UkFQ0NE6REEAoNMX51RGYK7JlQ=",
      "publicKey": "nRoX5Xpm2RUYn+eNxd327HLupaObB/f/NFCUqeZnfVQ=",
      "preSharedKey": "6chCKIQDDnpWeGDc6EZ4F/BMk0nKLKOQMBLABBaAcc8=",
      "createdAt": "2024-11-19T09:24:52.603Z",
      "updatedAt": "2024-11-19T09:24:52.603Z",
      "expiredAt": null,
      "enabled": true
    }
  }
}